RK-J - Feature #3112

Ad above the ChatGPT question/answer
07/05/2023 02:39 PM - Ram Kordale

Status: Closed Start date: 07/05/2023
Priority: Urgent Due date: 07/05/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

Copy and paste the ad unit code in between the <body></body> tags of your pages
Place this code so that it appears above the ChatGPT g/a. Also, ensure that the g/a text box is above the fold on a 13 inch screen in
100% zoom.

<script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-8720780465657546"
crossorigin="anonymous"></script>

<!-- Top horizontal -->

<ins class="adsbygoogle"

style="display:block"
data-ad-client="ca-pub-8720780465657546"
data-ad-slot="2132744989"

data-ad-format="auto"
data-full-width-responsive="true"></ins>

<script>

(adsbygoogle = window.adsbygoogle || [])-push({});
</script>

History

#1 - 07/06/2023 04:35 AM - Ram Kordale
- Assignee changed from Ayush Khandelwal to Ram Kordale

- Priority changed from Immediate to Urgent

#2 - 07/06/2023 02:08 PM - Ayush Khandelwal
- Due date set to 07/05/2023

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

#3 - 07/06/2023 02:09 PM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#4 - 07/07/2023 02:17 AM - Ram Kordale
- Description updated
- Status changed from Feedback to Reopened

- Assignee changed from Ram Kordale to Ayush Khandelwal

Added refined requirement "Also, ensure that the g/a text box is above the fold on a 13 inch screen in 100% zoom."

#5 - 07/07/2023 07:05 AM - Ayush Khandelwal
- Status changed from Reopened to In Progress

- % Done changed from 100 to 50

#6 - 07/07/2023 07:50 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#7 - 07/07/2023 11:21 AM - Ayush Khandelwal
Set the height to 200px

#8 - 07/10/2023 07:40 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#9 - 07/13/2023 04:51 AM - Ram Kordale
- Status changed from Feedback to Closed
